Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Addressbar General Search Tip]
Enabled=1
Last Appeared=1329041463

[Addressbar Search Tip]
Enabled=1
Last Appeared=1329154012

[Fast Forward Tip]
Enabled=1
Last Appeared=1329037608
